FACO Floor Plan System - Defect #1221
#1 - 26/05/2022 11:38 - Hot-Patiwat Yunchaiyaphum

- waunaeu'set to Hot-Patiwat Yunchaiyaphum

#2 - 01/06/2022 18:08 - Hot-Patiwat Yunchaiyaphum

- 1594 changed from CRR Insert/Update asunuins Nt ssulun 1@ to CRR Insert/Update asuswinmsnilssuluauidh (sa SA winaya uie Test)

- a0 changed from Dev : Todo to Dev : Doing

#3 - 06/06/2022 09:34 - Hot-Patiwat Yunchaiyaphum

- a0 changed from Dev : Doing to Dev : Waiting Deploy SIT
